#****************************************************************************
#**
#**  File     :  /cdimage/units/DRL0204/DRL0204_script.lua
#**  Author(s):  Dru Staltman, Eric Williamson, Gordon Duclos
#**
#**  Summary  :  Cybran Rocket Bot Script
#**
#**  Copyright © 2007 Gas Powered Games, Inc.  All rights reserved.
#****************************************************************************

local ADFLaserLightWeapon = import('/lua/aeonweapons.lua').ADFLaserLightWeapon
local SIFThunthoCannonWeapon = import('/lua/seraphimweapons.lua').SIFThunthoCannonWeapon

SMP0006 = Class(import('/lua/cybranunits.lua').CWalkingLandUnit) {
    Weapons = {
        MainGun = Class(SIFThunthoCannonWeapon) {},
        LaserTurret = Class(ADFLaserLightWeapon) {},
    },

}
TypeClass = SMP0006